.poleznye_stati {
	margin-top: 76px;
	margin-bottom: 76px;
}
.poleznye_stati .heading h2 {
	margin-bottom: 70px;
	text-transform: uppercase;
	text-align: center;
	position: relative;

	font-family: Montserrat;
	font-weight: 700;
	font-style: Bold;
	font-size: 48px;
	leading-trim: NONE;
	line-height: 133%;
	letter-spacing: 0%;
	text-transform: uppercase;

}
.poleznye_stati .heading div.text-after-header {
	margin-top: 22px;
	margin-bottom: 56px;

	text-align: center;
	font-family: Montserrat;
	font-weight: 500;
	font-style: Medium;
	font-size: 24px;
	leading-trim: NONE;
	line-height: 133%;
	letter-spacing: 0%;
	text-align: center;
	vertical-align: middle;
}

.poleznye_stati .accordion-item {
	display: block;
	position: relative;
	width: 100%;
	padding: 45px 37px;
	background-color: #EFEFEF;
	border-radius: 30px;
	margin-bottom: 17px;
}
.poleznye_stati .accordion .accordion-button {
	display: block;
	width: 100%;
	padding: 0 99px 0 0;
	text-align: left;
	/*position: relative;*/
	font-family: Montserrat;
	font-weight: 700;
	font-style: Bold;
	font-size: 32px;
	leading-trim: NONE;
	line-height: 133%;
	letter-spacing: 0%;
	vertical-align: middle;
	border: none;
}
.poleznye_stati .accordion .accordion-button::after {
	position: absolute;
	top: 20%;
	right: 37px;
	flex-shrink: 0;
	width: 80px;
	height: 80px;
	margin-left: auto;
	content: "";
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
}
.poleznye_stati .accordion .accordion-item .accordion-button.collapsed::after {
	background-image: url("images/arrow.png");
}
.poleznye_stati .accordion .accordion-item .accordion-button::after {
	background-image: url("images/arrow.png");
}
.poleznye_stati .accordion .accordion-item:hover .accordion-button::after {
	background-image: url("images/arrow-hover.png");
}
.poleznye_stati .accordion-body {
	padding-top: 20px;
	font-family: Montserrat;
	font-weight: 500;
	font-style: Medium;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 133%;
	letter-spacing: 0%;
	vertical-align: middle;

}
.poleznye_stati .accordion-body b,
.poleznye_stati .accordion-body strong {
	font-family: Montserrat;
	font-weight: 700;
	font-style: Bold;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 133%;
	letter-spacing: 0%;
	vertical-align: middle;

}
.poleznye_stati .accordion-body a {
	color: #DD6F46;
	text-decoration: underline;
}
.poleznye_stati .accordion-body ol,
.poleznye_stati .accordion-body ul {
	/*list-style-position: inside;*/
	/*padding-left: 0;*/
	padding-left: 25px;
}
.poleznye_stati .wa-forms {
	text-align: center;
	margin-top: 43px;
}
.poleznye_stati .wa-forms button.wa-submit {
	width: 460px;
	height: 68px;
	background: var(--bs-secondary);
	border-radius: 20px;
	border: none;

	font-family: Montserrat;
	font-weight: 700;
	font-style: Bold;
	font-size: 32px;
	leading-trim: NONE;
	line-height: 133%;
	letter-spacing: 0%;
	vertical-align: middle;
	color: #FFFFFF;

}

@media (max-width: 767px) {
	.poleznye_stati {
		margin-top: 32px;
		margin-bottom: 32px;
	}
	.poleznye_stati .heading h2 {
		margin-bottom: 20px;
		font-size: 16px;
		line-height: 100%;
		vertical-align: middle;
	}
	.poleznye_stati .heading div.text-after-header {
		margin-top: 20px;
		margin-bottom: 30px;

		font-size: 12px;
		line-height: 110.00000000000001%;
	}
	.poleznye_stati .accordion-item {
		padding: 15px 20px;
		border-radius: 10px;
		margin-bottom: 13px;
	}
	.poleznye_stati .accordion .accordion-button {
		font-size: 14px;
		line-height: 133%;
		padding: 0 40px 0 0;
	}
	.poleznye_stati .accordion .accordion-button::after {
		width: 30px;
		height: 30px;
		top: 27%;
		right: 20px;
	}
	.poleznye_stati .accordion-body {
		padding-top: 10px;
		font-size: 12px;
		line-height: 133%;
	}
	.poleznye_stati .accordion-body b,
	.poleznye_stati .accordion-body strong {
		font-weight: 700;
		font-style: Bold;
		font-size: 12px;
		line-height: 133%;
	}
	.poleznye_stati .accordion-body ol,
	.poleznye_stati .accordion-body ul {
		padding-left: 15px;
	}
	.poleznye_stati .wa-forms {
		text-align: center;
		margin-top: 17px;
	}
	.poleznye_stati .wa-forms button.wa-submit {
		width: 100%;
		height: 50px;
		border-radius: 10px;

		font-size: 16px;
		line-height: 133%;
	}

}